"IDS_OSPERMISSION_ACCESSIBILITY" = "Erişilebilirlik";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "TeamViewer fare ve klavyenizi uzaktan kumanda edebilmek için Erişilebilirlik erişimine gerek duyar.";
"IDS_OSPERMISSION_AUTHORIZED" = "İzin verildi";
"IDS_OSPERMISSION_DENIED" = "İzin verilmedi";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Tam Disk Erişimi";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "TeamViewer dosya transferi için Mac’inizde bulunan dosya ve dizinlere erişebilmek için tam disk erişimine gerek duyar.";
"IDS_OSPERMISSION_HEADER" = "Sistem Erişimi İnceleme";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Belirlenemedi";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Tam Disk Erişimi Tercihlerini aç...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Ekran Kayıt Tercihlerini aç...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Erişim İste...";
"IDS_OSPERMISSION_RESTRICTED" = "Sınırlı";
"IDS_OSPERMISSION_SCREENRECORDING" = "Ekran Kayıt";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "TeamViewer uzak kullanıcıların Uzaktan Kontrol oturumlarında ve toplantılarda ekranınızı görebilmesi için Ekran Kayıt erişimine gerek duyar.";
"IDS_OSPERMISSION_TEXT" = "TeamViewer işlevlerini sunabilmek için sistem kabiliyetlerine erişim izni vermenize gerek duyar. Lütfen aşağıdaki izinleri inceleyin.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Sizin veya bir başkasının bu Mac cihaza uzaktan erişmesi gerekiyorsa, Ekran Kayıt ve Erişilebilirlik izinleri gereklidir.";
